Subject: [PATCH v4 0/7] enable support for AMBA drivers under x86

From: [email-masked] (H. Peter Anvin)
Date: Wed, 12 Dec 2012 17:16:17 -0800

On 12/12/2012 05:10 PM, Grant Likely wrote:
> On Thu, Dec 13, 2012 at 12:37 AM, H. Peter Anvin <[email-masked]> wrote:
>> OK, so I'm not 100% sure how to best handle this patchset.  I can carry it
>> in the x86 tree with the appropriate ACKs... which could lead to ugly merge
>> conflicts, or we can ask the respective driver authors to take their bits...
>> but that gives a sequencing problem (the core patchset depends on a bunch of
>> outside trees in order to be tested.)
>>
>> Either way it is a late pull for 3.8 at best... however, the risk seems low
>> so *maybe* that is acceptable.
> 
> I'd put the whole series into a separate branch by itself and any
> subsystems with problematic conflicts can merge it into their trees
> also. I'm fine with putting it in the x86 tree for v3.9. I don't think
> there is any huge rush on it.
> 

That was pretty much my preferred option.  I'll put it into tip:x86/amba.

	-hpa